.case-study-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.case-study-item {
    position: relative;
    overflow: hidden;
    border-radius: 0px;
    min-height: 300px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}
.case-study-item p{
    margin: 0;
    padding: 0;
}
.case-study-title {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 2em;
    font-weight: 400;
    background-color: transparent;
    width: 100%;
    max-width: 300px;
}
.case-study-item-content{
    width: 100%;
    height: 100%;
    position: relative;
    padding: 2rem;
    display: flex;
    align-items: flex-start; /* Align title to the bottom */
    justify-content: flex-start;
}
#caseStudyContent{
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    padding-top: 5rem;
}
.case-study-detail{
    margin-bottom: 5rem;
}
.case-study-main-title{
    margin-bottom: 5rem;
}
.gallery-main-title{
    margin-bottom: 2rem;
}
.gallery-main-description p{
    font-size: 1.2em;
}
.gallery-main-description{
    margin-bottom: 5rem;
}
div.case_study_item_description{
    font-size: 1.2em;
    line-height: 1.7;
}
#caseStudyContent ul{
    text-align: left;
}
h3.case_study_item_title{
    font-weight: 400 !important;
    font-size: 1.8em;
    text-transform: uppercase;
}
.gallery-grid > *:first-child {
    grid-column: 1 / -1; /* Start from the first grid line and span to the last */
}
@media (max-width: 768px) {
    .case-study-grid {
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    }
}
@media (max-width: 480px) {
    .case-study-grid {
        grid-template-columns: 1fr;
    }
}
